<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E04783-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04783-000/2023-12-31/01/2024-03-28" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04783-000/2023-12-31/01/2024-03-28" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04783-000_2023-12-31_01_2024-03-28_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E04783-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_StrategyTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ReferenceToOtherInformationRiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationRiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_MetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ProvisionForExpensesOfShareholdersBenefitPlanSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForExpensesOfShareholdersBenefitPlanSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ProvisionForStockBasedCompensationSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForStockBasedCompensationSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_NotesRegardingRevenueTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingRevenueTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_TransferFromCapitalSurplusToRetainedEarnings" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransferFromCapitalSurplusToRetainedEarnings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RoyaltyFromSubsidiariesAndAffiliatesOperatingRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RentIncomeOfRealEstateFromSubsidiariesAndAffiliatesOperatingRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ProvisionForExpensesOfShareholdersBenefitPlanCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForExpensesOfShareholdersBenefitPlanCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ProvisionForStockBasedCompensationNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForStockBasedCompensationNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_RestaurantBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="RestaurantBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ContractFoodBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="ContractFoodBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_HotelBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="HotelBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_FoodBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="FoodBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_NetSalesAndOtherOperatingRevenueSegmentInformation" xbrli:periodType="duration" abstract="false" name="NetSalesAndOtherOperatingRevenueSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_InterestIncomeAndInterestExpensesNetSegmentInformation" xbrli:periodType="duration" abstract="false" name="InterestIncomeAndInterestExpensesNetSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xbrli:periodType="duration" abstract="false" name="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_DecreaseIncreaseInguaranteeDepositsInvCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInguaranteeDepositsInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_PaymentsForClosingOfStoreAndOtherInvCF" xbrli:periodType="duration" abstract="false" name="PaymentsForClosingOfStoreAndOtherInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_RightToOperateFacilities" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RightToOperateFacilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_KikuchiTadaoMember" xbrli:periodType="duration" abstract="true" name="KikuchiTadaoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_AbeMasatakaMember" xbrli:periodType="duration" abstract="true" name="AbeMasatakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_FujitaAtsukoMember" xbrli:periodType="duration" abstract="true" name="FujitaAtsukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_HiraiRyutaroMember" xbrli:periodType="duration" abstract="true" name="HiraiRyutaroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_MuraiHirotoMember" xbrli:periodType="duration" abstract="true" name="MuraiHirotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_KimuraTomoatsuMember" xbrli:periodType="duration" abstract="true" name="KimuraTomoatsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_NakayamaHitomiMember" xbrli:periodType="duration" abstract="true" name="NakayamaHitomiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_UmezawaMayumiMember" xbrli:periodType="duration" abstract="true" name="UmezawaMayumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_SakamotoKoichiroMember" xbrli:periodType="duration" abstract="true" name="SakamotoKoichiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ClassAPreferredSharesSharesWithNoVotingRightsMember" xbrli:periodType="duration" abstract="true" name="ClassAPreferredSharesSharesWithNoVotingRightsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xbrli:periodType="duration" abstract="true" name="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_DividendPaidPerShareKeyFinancialDataAbstract" xbrli:periodType="duration" abstract="true" name="DividendPaidPerShareKeyFinancialDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xbrli:periodType="duration" abstract="false" name="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ClassBPreferredSharesDividendPaidPerShareKeyFinancialData" xbrli:periodType="duration" abstract="false" name="ClassBPreferredSharesDividendPaidPerShareKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_InterimDividendPaidPerShareKeyFinancialDataAbstract" xbrli:periodType="duration" abstract="true" name="InterimDividendPaidPerShareKeyFinancialDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xbrli:periodType="duration" abstract="false" name="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xbrli:periodType="duration" abstract="false" name="ClassBPreferredSharesInterimDividendPaidPerShareKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xsd:element id="jpcrp030000-asr_E04783-000_NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="NetSalesAndOtherOperatingRevenueSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xsd:schema>